uuid: 8b8a6c8e-4681-42d9-8262-2082aec67860
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: nPp-CfMKrP0yDMtyO0wQRwawEqaJVAPzQapinXmDgyU
id: likert_agreement
label: 'Likert: Agreement'
category: Likert
likert: true
options: |
  1: Strongly Disagree
  2: Disagree
  3: Neutral
  4: Agree
  5: Strongly Agree
